Innhold

# Exp-funksjon

Returnerer basisen til den naturlige logaritmen (e = 2,718282) hevet til en potens.

## Syntaks

    Exp (Tall)

## Returverdi

Double

## Parameter

Tall: Ethvert numerisk uttrykk som spesifiserer potensen du vil heve "e" til (grunnlaget for naturlige logaritmer). Potensen må være for både enkeltpresisjonstall mindre enn eller lik 88.02969 og dobbeltpresisjonstall mindre enn eller lik 709.782712893, siden LibreOffice Basic returnerer en overløpsfeil for tall som overskrider disse verdiene.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleLogExp
    Dim dValue As Double
        Const b1=12.345e12
    Const b2=1.345e34
        dValue=Exp( Log(b1)+Log(b2) )
        MsgBox "" & dValue & chr(13) & (b1*b2) ,0,"Multiplikasjon med logaritme"
    End Sub